<menuRoot name="normal" colorText="#ffffff" font="size:15" skin="skin.menu_bg" itemSkin="skin.menu_skin" itemHeight="40" iconPos="0,0" textOffset="5"	iconBarWidth="42" maxWidth="180" minWidth="140" margin="10,3,10,11" colorBkgnd="#ff0000">
  <menuItem id="40">摇一摇
    <imgbtn name="btn_shake" skin="skin.shake" pos="13,|0" offset="0,-0.5" animate="0" msgTransparent="1" ></imgbtn>
  </menuItem> 
  <menuItem id="41">截屏
    <imgbtn name="btn_screenshot" skin="skin.scrshot" pos="13,|0" offset="0,-0.5" animate="0" msgTransparent="1" ></imgbtn>
  </menuItem>
  <menuItem id="42" enable="1">地图定位
    <imgbtn name="btn_location" skin="skin.locate" pos="13,|0" offset="0,-0.5" animate="0" msgTransparent="1" tip=""></imgbtn>
  </menuItem>
</menuRoot>